/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.col-sidebar .nasa-toggle-widget:before, .col-sidebar .nasa-toggle-widget:after, .nasa-side-sidebar .nasa-toggle-widget:before, .nasa-side-sidebar .nasa-toggle-widget:after {   
    right: 21px;
    top: 36px;
}

.col-sidebar .widget:not(.widget_text), .nasa-wrap-widget .dokan-store-sidebar .widget:not(.widget_text) {
    padding: 20px 25px 10px;
    background: #f8f8f8 !important;
}

.find-in-stores svg {
    fill: #858585 !important;
}
.find-in-stores {
    padding-left: 30px;
    font-size: 15px;
    font-weight: 500 !important;
}

.find-in-stores img, .find-in-stores svg {
    left: -4px !important;
}

.type-product.product .yith-par-message-variation, .type-product.product .yith-par-message {
    display: inline-block;
    margin: 13px 0 30px 0;
    line-height: 22px;
}

#nasa-footer .nasa-image {
    width: 192px;
}

.nasa-top-cat-filter-wrap .cat-item>.children {
    background: #ffffff !important;
}
.product-page .nasa-sidebar-single-product .toggle-sidebar-shop {
    color: #333;
    background: #f7f7f7;
    border: 1px solid #602973;
}

#nasa-back-to-top {
    background: #f7f7f7;
    color: #602973;
    border: 1px solid #602973;
}
.nasa-static-group-btn a i.icon-nasa-headphone {
    color: #602973;
}

.nasa-static-group-btn a.nasa-node-popup {
    background: #f7f7f7;
    border: 1px solid #602973;
}

#nasa-init-viewed {
    background: #f7f7f7;
    color: #602973;
    border: 1px solid #602973;
}


.product-deals .badge.deal-label {
display: none;
}

@media only screen and (max-width: 767px) {
  body .product-item.product-deals .nasa-sc-pdeal-countdown {
opacity: 0.6;
display: none;
}
}